NetBSD 'hack(6)' Multiple Privilege Escalation Vulnerabilities

Bugtraq ID: 35542
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Jun 30 2009 12:00AM
Updated: May 19 2010 10:02AM
Credit: David A. Holland
Vulnerable: NetBSD NetBSD 4.0.1
NetBSD NetBSD 5.0
NetBSD NetBSD 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus